
/* Register Modal */
.modal.register-green
{
  border: 1px solid #848484;
  border-radius: 3px;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, .1);
  z-index: 1002;
}

  .modal.register-green .heading
  {
    font: bold 30px/1 "Lato", Arial, sans-serif;
    color: #353535;
  }

  .modal.register-green .content
  {
    background: url('../../App_Themes/MainSite2/images/cre/modal-right-arrow.jpg') no-repeat 460px -2px;
    border-top: 1px solid #ececec;
    position: relative;
  }

    .modal.register-green .content:before
    {
      content: "";
      position: absolute;
      top: 1px;
      bottom: 1px;
      left: 1px;
      right: 1px;
      border-top: 1px solid #ececec;
    }

    .modal.register-green .content .left
    {
      color: #353535;
      position: relative;
      z-index: 1;
      width: 450px;
    }

      .modal.register-green .content .left h3
      {
        font: normal 21px/1.2 Arial, sans-serif;
        margin-top: 48px;
      }

      .modal.register-green .content .left ul
      {
        margin: 22px 0;
        padding: 0;
        width: 470px;
      }

        .modal.register-green .content .left ul li
        {
          background: url('../../App_Themes/MainSite2/images/cre/tick-green-thin.png') no-repeat left top;
          font: normal 18px/1.6 Arial, sans-serif;
          list-style-type: none;
          margin-top: 16px;
          padding-left: 45px;
        }

    .modal.register-green .content .right
    {
      padding: 30px 0 20px 40px;
      text-align: center;
      position: relative;
      z-index: 1;
      width: 340px;
    }

      .modal.register-green .content .right p
      {
        color: #636363;
        font: normal 14px/1.2 Arial, sans-serif;
      }

      .modal.register-green .content .right .terms
      {
        margin: 16px auto 18px auto;
        width: 270px;
      }

  .modal.register-green .footer
  {
    background: url('../../App_Themes/MainSite2/images/cre/modal-quote.png') no-repeat 160px 25px;
    border-top: 1px solid #ececec;
    font-weight: 700;
    margin-top: 35px;
    padding-top: 2px;
    position: relative;
    z-index: 1;
  }

    .modal.register-green .footer:before
    {
      content: "";
      font-weight: 700;
      position: absolute;
      top: 1px;
      left: 1px;
      right: 1px;
      bottom: 1px;
      border-top: 1px solid #ececec;
    }

    .modal.register-green .footer img,
    .modal.register-green .footer .caption
    {
      display: inline-block;
      vertical-align: middle;
    }

    .modal.register-green .footer img
    {
      border-right: 1px solid #ececec;
      padding: 20px 20px 20px 0;
    }

    .modal.register-green .footer .caption
    {
      display: inline-block;
      color: #353535;
      font: normal 15px/1.2 "Lato", Arial, sans-serif;
      padding: 30px 0px 0px 45px;
      width: 250px;
    }

.register-green .registerForm
{
  font-size: 1.33em;
}
/* Forms */
.registerForm
{
  margin: 10px 0;
  position: relative;
  z-index: 1;
}

  .registerForm p
  {
    margin-bottom:0px;
  }

  .registerForm .input
  {
    background-color: #FFF;
    border: 1px solid #e2e2e2;
    border-radius: 5px;
    box-sizing: border-box;
    color: #888;
    margin: 0;
    font: inherit;
    font-style: italic;
    /*padding-top: .4em;*/
    width: 90%;
    margin-top: 10px;
  }

  .registerForm ::-webkit-input-placeholder
  {
    color: #888;
  }

  .registerForm :-moz-placeholder
  { /* Firefox 18- */
    color: #888;
  }

  .registerForm ::-moz-placeholder
  { /* Firefox 19+ */
    color: #888;
  }

  .registerForm :-ms-input-placeholder
  {
    color: #888;
  }

  .registerForm .input.error
  {
    background-color: #FCC;
  }

  .registerForm .errortext
  {
    color: #D00;
    display: block;
    padding: .4em 0;
    text-align: left;
  }

  .registerForm .submit
  {
    background-color: #a0cb60;
    border: 1px solid #92bd53;
    border-radius: 5px;
    box-shadow: 0px 5px 0px #8bb74b;
    color: #FFF;
    cursor: pointer;
    display: block;
    font: normal 12px/1.2 "Lato", Arial, sans-serif;
    margin: 30px auto 0 auto;
    padding: 16px 65px;
    text-align: center;
  }

    .registerForm .submit strong
    {
      display: block;
      font-size: 1.8em;
      font-weight: normal;
      text-transform: uppercase;
    }

    .registerForm .submit img
    {
      bottom: 0;
      float: right;
      margin: auto;
      position: absolute;
      right: 25px;
      top: 0;
    }

.visuallyhidden
{
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

 .overlayContent 
    {
      padding: 0 0 20px 40px;
      position: relative;
      z-index: 1;
      font-size: 1.8em;
     }
